RubyGems Navigation menu

ansr_dpla 0.0.5

Wrapping the DPLA APIs in Rails-like models and relations

Versions:

  1. 0.0.5 - April 26, 2014 (45 KB)
  2. 0.0.4 - April 25, 2014 (45 KB)

Runtime Dependencies (6):

Development Dependencies (4):

  • bundler >= 1.0.14
  • rake >= 0
  • rspec >= 0
  • yard >= 0
  • Owners:

    Authors:

    • Benjamin Armintor

    SHA 256 checksum:

    f6d8b8b366ee6c584a20e7f949136213b38e38fa767b91abcb1b3bd8dc312824

    Total downloads 4,231

    For this version 2,475

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: